{
  "database": {
    "type": "sqlite",
    "filename": "fioapi.db",
    "hostname": "localhost",
    "database": "fioapi",
    "username": "fio",
    "password": "12345"
  },
  "jwt": {
    "issuer": "FIOAPI",
    "audience": "clients"
  },
  "Serilog": {
    "Using": [ "Serilog.Sinks.Console", "Serilog.Sinks.File" ],
    "MinimumLevel": "Debug",
    "WriteTo": [
      { "Name": "Console" },
      {
        "Name": "File",
        "Args": {
          "path":  "console.txt",
          "outputTemplate": "{Timestamp:yyyy-MM-dd HH:mm:ss.fff zzz} ({ProcessId}:{ThreadId}) [{Level:u3}] {Message:lj}{NewLine}{Exception}",
          "rollingInterval": "Day"
        }
      }
    ],
    "Enrich": [ "WithThreadId", "WithProcessId" ]
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "applicationName": "FIOAPI"
}
